@media screen and (min-width: 70em) {
    body .syn_hero--content {
        position: relative;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        height: calc(100vh - var(--header-size));
        padding: 0;
    }

    body .syn_hero--content::before {
        content: none;
    }

    body .syn_hero--main {
        flex-grow: 0;
        flex-shrink: 1;
        padding: 5em 3em 0 3em;
        width: 40%;
    }

    body .syn_hero--heading {
        line-height: 1.25;
        margin: 0 0 0.5em 0;
        font-size: 2.75rem;
    }

    body .syn_hero--section {
        flex-grow: 1;
        flex-shrink: 1;
        height: 100%;
        border-left: 2px solid rgba(255, 255, 255, 0.5);
        background-color: transparent;
        padding: 1em 2em 6em 2em;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        min-width: 18%;
        margin: 0;
    }

    body .syn_hero--main .syn_hero--body {
        margin: 0 0 1.35em 0;
        font-size: 2em;
        line-height: 1.5;
    }

    body .syn_hero--section:last-child {
        border-right: 2px solid rgba(255, 255, 255, 0.5);
    }

    body .syn_hero--section:hover {
        background-color: rgba(255, 255, 255, 0.85);
    }

    body .syn_hero--heading {
        color: #FFF;
        font-size: 2.375rem;
        line-height: 1.25;
        margin: 0 0 0.25em 0
    }

    body .syn_hero--main .syn_hero--heading {
        font-size: 2.75rem;
        line-height: 1.25;
        margin: 0 0 0.5em 0;
    }

    body .syn_hero--section:hover .syn_hero--heading {
        color: var(--color-primary-main);
    }

    body .syn_hero--section:hover .syn_hero--button {
        color: var(--color-primary-light);
    }

    body .syn_hero--section .syn_hero--button {
        color: var(--color-primary-main);
    }
}